color: null
description: null
fieldLayouts:
  98c528a0-0cf6-481b-beaa-0b07b9e4f1a2:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T17:21:14+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f4f30cb9-cdfd-439b-b683-5857f0cdbb49
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T17:23:03+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 509a8ddb-54bf-42d0-b022-428404fd505b # Page Builder
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 162f8255-7c25-4ad1-8848-780feda02831
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8f6d9694-f119-4ec2-a934-ae3a5d525a4b
        userCondition: null
handle: pageBuilder
hasTitleField: true
icon: screwdriver-wrench
name: 'Page Builder'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
